Loading...
Searching...
No Matches
AudioWaveformer.cpp File Reference

Source file for AudioWaveformer class. More...

`#include "AudioWaveformer.h"`
`#include <cmath>`
`#include <algorithm>`
`#include <chrono>`
`#include <memory>`
`#include <thread>`
`#include <vector>`
`#include "Clip.h"`
`#include "Exceptions.h"`
`#include "FrameMapper.h"`
`#include "FFmpegReader.h"`
`#include "Timeline.h"`

Go to the source code of this file.

## Detailed Description

Source file for AudioWaveformer class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file AudioWaveformer.cpp.